.section-who-should-use .heading-wrapper {text-align: center;margin-bottom: 30px;}
.section-who-should-use .heading-wrapper h2{margin-bottom:10px;}
.section-who-should-use .content-wrapper {display: flex;flex-direction: column;align-items: center;text-align: center;gap: 10px;border-radius: 20px;background: #fff;border: 1px solid rgb(212 226 236 / 50%);position: absolute;bottom: 0;left: -2px;width: calc(100% + 4px);padding: 9px 15px;}
.section-who-should-use .content-wrapper .icon-text p{line-height:1.4;}

@media(max-width:749px) {
    .section-who-should-use .page-width{overflow: hidden;}
    .section-who-should-use .heading-wrapper h2 {max-width: 289px;width: 100%;margin: 0 auto 10px;}
    .section-who-should-use .sub-title {max-width: 328px;width: 100%;margin: 0 auto;}
    .section-who-should-use .swiper{overflow:visible;}
    .section-who-should-use .content-wrapper {min-height: 114px;}
}